Subject: Re: Enron site/MEPR2
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 28 Jun 2000 10:42:00 -0700 (PDT)

FYI,

My message to RISK.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 06/28/2000 
05:44 PM ---------------------------

Vince J Kaminski
06/05/2000 08:04 AM
To: Conrad Gardner <[email-masked]> @ ENRON
cc: Vince J Kaminski/HOU/ECT@ECT, Mike A Roberts/HOU/ECT@ECT, Daniel 
Diamond/HOU/ECT@ECT 
Subject: Re: Enron site/MEPR2  

Conrad,

Thanks for your message.

There are 3 papers Enron contributed to the last MEPR.

There is also another paper on electricity I contributed to the "red book" on 
US
power markets, as well as a paper or credit risk management, and a paper
on weather derivatives. All these papers included in other RISK books were 
written by Enron 
employees.

We would like them included as well, if technically possible.

I think that offering other energy related books through our site, in 
addition to MEPR2,
is fine, but I would leave the decision to Dan Diamond, who is responsible 
for the project.

Vince

Conrad Gardner <[email-masked]> on 06/05/2000 07:08:36 AM
To: [email-masked]
cc:  
Subject: Enron site/MEPR2

>Date: Mon, 05 Jun 2000 13:02:02
>To: Vince Kaminski
>From: Conrad Gardner <[email-masked]>
>
>Dear Vince
>
>Thanks for the call and email on Friday. I will contact Masuyuki and follow
it from there.
>
>Regarding the Enron site, I think it is absolutely fine to put up the two
Enron chapters (I'll provide pdfs), and prevent any customer leakages from
your site by the use of "submit" buttons. As mentioned, I'll offer a 20%
discount on MEPR2 to customers but would you be interested in some of other
energy titles? - Please let me know.
>
>Many thanks
>
>Conrad Gardner
>
Head of Book Publishing
Risk Books
Haymarket House
28-29 Haymarket
London
SW1Y 4RX
Direct tel: +44 (020) 7 484 9750
Main tel:+44 (020) 7 484 9700
Fax: +44 (020) 7 484 9758
e-mail: [email-masked]
www.riskpublications.com